/* .card {
    width: 100%;
    background: #FFF;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 1px 1px 7px 0px #f5a0c9;
    -moz-box-shadow: 1px 1px 7px 0px #f5a0c9;
    box-shadow: 1px 1px 7px 0px #f5a0c9;
    height: 120px;
    padding: 10px;
    position: relative;
    overflow: hidden;
}

.card:hover {
    -webkit-box-shadow: 2px 2px 11px 0px #f5a0c9;
    -moz-box-shadow: 2px 2px 11px 0px #f5a0c9;
    box-shadow: 2px 2px 11px 0px #f5a0c9;
}

.card span {
    position: absolute;
    top: 1;
    left: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 30px 0 0;
    border-color: #8F52A1 transparent transparent transparent;
}

.card h2 {
    padding: 0 0 0 40px;
    margin: 0;
}

.card-link {
    font-size: 2em;
    color: #8F52A1;
    z-index: 99999;
}

.card-link:hover {
    text-decoration: none;
    color: #8F52A1;
    font-weight: bolder;
}

.card img {
    position: absolute;
    right: 0;
    top: 0;
    overflow: hidden;
    height: 120px;
} */

/* .card {
    background: #FFF;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 0;
    min-height: 180px;
    -webkit-box-shadow: 1px 1px 7px 0px #f5a0c9;
    -moz-box-shadow: 1px 1px 7px 0px #f5a0c9;
    box-shadow: 1px 1px 7px 0px #f5a0c9;
} */

.card {
    background: #FFF;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 0 10px;
    min-height: 180px;
    -webkit-box-shadow: 1px 1px 7px 0px #f5a0c9;
    -moz-box-shadow: 1px 1px 7px 0px #f5a0c9;
    box-shadow: 1px 1px 7px 0px #f5a0c9;
    display: flex;
    align-items: center;
    justify-items: center;
    transition: 0.3s;
}

.card:hover {
    background: #eadeec;
}

.card a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-items: center;
}

.card a h3 {
    color: #8F52A1;
    margin-top: 10px;
    text-align: center;
    font-size: 2em;
    font-weight: bold;
}

.card a .card-img {
    margin-right: 10px;
}

.card a .card-img img {
    width: 100%;
    border-radius: 70px;
    z-index: 999;
}

.card .card-left, .card .card-center, .card .card-right {
    float: left;
    min-height: 180px;
}

.card-left {
    width: 32%;
    
}

.card span {
    position: absolute;
    top: 1;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 270px 120px 120px;
    border-color: transparent transparent transparent #8F52A1;
    z-index: 0;
}

.card-left img {
    position: absolute;
    width: 30%;
    border-radius: 50px;
    margin-top: 12px;
    margin-left: 5px;
    z-index: 999;
}

.card-center {
    width: 65%;
    padding-left: 5px;
}

.card-button {
    background: #E0C1CE;
    width: 100%;
    color: #8F52A1;
    text-align: center;
    clear: both;
    font-size: 24px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-weight: bold;
}

.card a:hover {
    text-decoration: none;
}

.card-right i {
    font-size: 3em;
    margin-top: 115px;
}

.card-center h3 {
    color: #8F52A1;
    margin-top: 10px;
    text-align: center;
    font-size: 22px;
}

.card-center p {
    text-align: justify;
}

.card-center p {
    color: #8F52A1;
    margin: 0;
    font-size: 14px;
}

.back {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    clear: both;
}

.back .button {
    margin-top: 10px;
}

@media (min-width: 992px) {
    .col-md-4 {
        width: 32%;
      }

    .card-left img {
        margin-top: 5px;
    }
}

@media (min-width: 992px) and (max-width: 1025px) {
    .card-left img {
        margin-top: 20px;
    }
}

@media (max-width: 359px) {
    .card-left img {
        margin-top: 20px;
    }
}

@media (min-width: 375px) and (max-width: 410px) {
    .card-left img {
        margin-top: 10px;
    }
}

@media (min-width: 411px) and (max-width: 415px) {
    .card-left img {
        margin-top: 3px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .card-left img {
        width: 15%;
        margin-top: 5px;
    }
}

